Linux kernel flaw found

Posted by dave on Oct 25, 2004 7:54 AM EDT
The Inquirer
Mail this story
Print this story

Users of Linux running a 2.6 series kernel and using iptables for firewalling have been advised to upgrade to fix a bug which could be exploited remotely to cause a denial of service.

Full Story

» Read more about: Story Type: News Story; Groups: Kernel

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.